/*
 * $Source: /opt/cvsroot/erserver/src/com/postgres/replic/server/ReplicationException.java,v $
 * $Author: ronz $ $Revision: 1.2 $ $Date: 2003/12/03 12:48:01 $
 *
 */

package com.postgres.replic.server;

public class ReplicationException extends Exception {

	public ReplicationException() {
		super();
	}

	public ReplicationException(String msg) {
		super(msg);
	}
}
